configure: error: WARNING:

Очень простая ошибка на unix-подобных системах. Не установлен GCC (GNU Compiler Collection) – стандартный компилятор.

error: no acceptable C compiler found in $PATH
error: memcache support requires ZLIB. Use --with-zlib-dir=<DIR> to specify prefix where ZLIB include and library are located
WARNING: You will need re2c 0.13.4 or later if you want to regenerate PHP parsers.

В Centos:

yum install gcc zlib zlib-devel re2c

либо чтобы избежать в дальнейшем других подобных проблем, можно установить полный набор разработчика

yum groupinstall "Development Tools"

В Debian:

apt-get install gcc zlib zlib-devel re2c

или по аналогии

apt-get install build-essential

2 комментария

Dash on 24.12.2016 at 19:43.

I came, I read this article, I cordneueq.

Ответить

kgtu5

kgtu5 on 29.12.2016 at 15:11.

sorry :-(

Ответить

Скажите свое мнение

ваш email не публикуется. обязательно *

;-) :yawn: :whew: :toivo: :tmi: :time: :thinking: :talking: :sweating: :swear: :sun: :star: :smoke: :smirk: :sleepy: :skype: :shock: :shake: :rofl: :rain: :punch: :puke: :poolparty: :pizza: :phone: :party: :oops: :nod: :no: :ninja: :neutral: :nerd: :music: :muscle: :mrgreen: :movie: :mooning: :mmm: :middlefinger: :makeup: :mail: :mad: :lol: :lipssealed: :kiss: :itwashtme: :inlove: :idea: :hi: :heidy: :heart: :headbang: :happy: :handshake: :giggle: :fubar: :flower: :evilgrin: :emo: :dull: :drunk: :drink: :doh: :devil: :dance: :cry: :cool: :coffie: :clapping: :cash: :call: :cake: :bug: :brokenheart: :bow: :blush: :beer: :bear: :bandit: :arrow: :angry: :angel: :^) :???: :?: :-| :-o :-P :-D :-) :-( :!:

 

*

code

Этот сайт использует Akismet для борьбы со спамом. Узнайте как обрабатываются ваши данные комментариев.